Jump to content

Recommended Posts

Исходные данные:

5 лет назад в конторе ставился Випнет Администратор 3 в полной комплектности, т.е с ЦУС. Ставила разумеется контора, которая занимается сопровождением випнет. И этак красота была установлена на windows server 2008 32 разрядном. Ибо ЦУС работает только под 32 бита.

Шли года и наступило время перехода на версию 4.

Купили. Ставим. И Система мне тут внезапно говорит, что она хочет минимум 2008 R2. 

А теперь расскажите мне господа - а откуда я собственно его возьму? Ну или взять то я его может и найду - как я с 32 битной винды на него мигрирую? Учитывая, что кроме випнет администратора у меня на этом серве крутятся и другие сервисы.

И потому встает вопрос - вы когда писали випнет 4 - думали о совместимости со своим продуктом версии 3?

И что мне теперь собственно делать?

Share this post


Link to post
Share on other sites

Что делать? Поставить АРМ Администратора на Windows 7 x64. Решительно нет никакого смысла ставить, по сути, рабочее место, пускай и администратора, на серверную ОС.

Share this post


Link to post
Share on other sites

Здесь есть другое: у меня есть обслуживающая организация, которая занимается обслуживанием випнет фактически по всему региону. За что я плачу ей деньги. 

Т.е. я пишу им заявку - мою сеть, нужную ап-шку и т.п. надо связать с теми то. При этом я даже понятия не имею какая сеть на той стороне, даже АП могу не знать.

Люди рулят всем. Все настраивают. 

И потому целесообразна единая точка входа. Когда рабочее место полностью настроено под свою самую главную функцию.

 

Share this post


Link to post
Share on other sites
25 минут назад, Mastodont сказал:

как я с 32 битной винды на него мигрирую?

Вы не читаете документацию принципиально? Там же всё написано.

 

27 минут назад, Mastodont сказал:

когда писали випнет 4 - думали о совместимости со своим продуктом версии 3?

 Вероятно, да, так как работает и перенос данных из 3 в 4 (обновлением это можно назвать весьма условно) и межсети 3 <-> 4 прекрасно работают. Что не так-то? 

 

26 минут назад, Mastodont сказал:

Ибо ЦУС работает только под 32 бита

 Третий- да. Четвертый свободен от этой зависимости. И думаю, что по просьбам пользователей, который не хотят более эксплуатировать дрейнейшие ОС типа XP и 2008, одна из которых снята с поддержки производителем,  а вторая вот-вот проследует туда же.

 Кстати я тут смотрю документацию на ЦУС 3.2.13 (последний из линейки 3.х),  так вот там никакого 2008 нет и в помине:

Операционная система — Windows XP SP3/Server 2003.

33 минуты назад, Mastodont сказал:

И что мне теперь собственно делать?

Прочесть документацию по обновлению. Внимательно. Никакой привязки с 32-битным ОС в ней нет. В общем случае нужно просто перенести старый каталог в новую ОС и мастер из 4 ЦУС конвертирует данные из него. 

Поставить одну из поддерживаемых ОС:

Операционная система — Windows 7 SP1 (32/64-разрядная), Server 2008 R2 (64-разрядная), Windows 8 (32/64-разрядная), Server 2012 (64-разрядная), Windows 8.1 (32/64-разрядная), Server 2012 R2 SP1 (64-разрядная).
Для операционной системы должен быть установлен самый последний пакет обновлений.

 Объем оперативной памяти — не менее 4 Гбайт. Это важно!

  Если работы по обновлению будете проводить не  Вы, то пригласите квалифицированного партнёра, на 4 версию перешло половина страны, они как-то смогли.

Share this post


Link to post
Share on other sites
8 минут назад, zero сказал:

Вы не читаете документацию принципиально? Там же всё написано.

И что у нас там написано? Написано:

ЦУС 3.2.х является DOS-приложением и может использоваться на компьютере только под управлением 32-разрядных ОС Windows XP или Server 2003. ЦУС 4.х следует устанавливать на другом компьютере, который отвечает системным требованиям, указанным в разделе
ViPNet Administrator. Руководство по обновлению с версии 3.2.x до версии 4.х | 20

И про какую совместимость вы мне  будете говорить? Где я вам найду новый комп? Значит сертификат на 3.2. кончился, продлять его никто не собрался, ошибки версии 3.2. никто исправлять тоже не собирался - мол покупайте 4.2. Теперь внезапно выясняется, что я должен купить еще и новый сервер под него.

 

12 минут назад, zero сказал:

Кстати я тут смотрю документацию на ЦУС 3.2.13 (последний из линейки 3.х),  так вот там никакого 2008 нет и в помине:

Я смотрю документацию на последнюю сертифицированную версию. Тут как с клиентом 3.2. в сертифицированной версии осталась надпись про поддержку Windows 7, которую убрали из описания обычной версии.

14 минут назад, zero сказал:

Если работы по обновлению будете проводить не  Вы, то пригласите квалифицированного партнёра, на 4 версию перешло половина страны, они как-то смогли.

Если у половины страны нашлись деньги на покупку нового windows server в условиях жестких ограничений по закупке импортного ПО, то я рад за них.

И естественно, что я не буду лично проводить обновление. Обслуживающий квалифицированный партнер довел до меня информацию о невозможности обновления на имеющемся софте - и я теперь задаю исходный вопрос - а собственно какого?

 

Share this post


Link to post
Share on other sites
8 минут назад, Mastodont сказал:

я теперь задаю исходный вопрос - а собственно какого?

Вы кому конкретно его задаёте? На форуме такие же пользователи, как и Вы. Максимум Вам могут посочувствовать. Жаловаться лучше адресно, своему менеждеру, но только непонятно на что. Что у Вашей организации не были своевременно выделены средства на закупку современного "железа" или на то, что государство запрещает покупать актуальные ОС под Ваши нужды, причём только для Вашей организации? 

 

16 минут назад, Mastodont сказал:

И про какую совместимость вы мне  будете говорить? Где я вам найду новый комп?

У Вас ПК удовлетворяет системным требованиям для 4 ЦУС?  Если да, то делайте бэкап, ставьте ОС из числа поддерживаемых и устанавливайте 4 Администратора на нём же. Если такого ПК нет - покупайте. Это же не жена, одна на всю жизнь,  ПК можно и нужно переодически менять, они устаревают не реже раза в 3-5 лет.

  

12 минут назад, Mastodont сказал:

Значит сертификат на 3.2. кончился, продлять его никто не собрался

 Срок его окончания был заранее известен и не скрывался. Продлять его никто и не обещал, версия 3.2 морально себя изжила и не работала на актуальных ОС пользователей, кроме того, сама Microsoft сильно ограничивает средства для разработки на устаревших, по её мнению ОС.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×

Important Information

By using this site, you agree to our Terms of Use.